﻿
#EnPageLayOut {
    margin: 0 auto;
    width: 970px;
}

#Head {
    width: inherit;
}

#HeadImg {
    height: auto;
    position: relative;
    width: inherit;
}

    #HeadImg > img {
        max-width: 100%;
    }

#i1 {
    display: block;
}

#i2 {
    display: none;
}

#HeadImg div {
    position: absolute;
    right: 0.5rem;
    top: 0.5rem;
}

#MenuContainer {
    position: relative;
    width: inherit;
}

#SildeImg {
    height: auto;
    overflow: hidden;
    width: inherit;
}

    #SildeImg img {
        width: 100%;
    }

#ScrollImg {
    display: none;
}

ol, ul {
    list-style: outside none none;
}

    ul.menu li {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
        float: left;
        margin: 0;
    }

    ul.menu {
        display: block;
        position: absolute;
        right: 15px;
        top: 228px;
    }

    ul.menu {
        display: block;
    }

#menu {
    display: none;
}

ul.menu li:hover, ul.menu li.current {
    background-color: #d4281a;
}

ul.menu li > ul {
    display: none;
}

ul.menu li:hover > ul {
    display: block;
}

ul.menu li a {
    border-right: 1px solid #ccc;
    color: #fff;
    display: block;
    font-size: 1.2rem;
    line-height: 15px;
    padding: 15px 30px;
    text-decoration: none;
}

.mainlevel, .mainlevel li {
    width: 166px;
}

#Content {
    width: 100%;
}

#Left {
    float: left;
    width: 72%;
}

#Right {
    background-color: #ececec;
    float: left;
    width: 28%;
}

#ContactInfo {
    padding: 2rem;
    width: 100%;
}

    #ContactInfo > div {
        font-size: 1.4rem;
        font-weight: bolder;
        line-height: 2rem;
        margin-top: 2.5rem;
        width: auto;
        word-wrap: break-word;
    }

        #ContactInfo > div:nth-child(1) {
            margin-top: 0;
        }

        #ContactInfo > div:nth-child(4) {
            text-align: center;
        }

        #ContactInfo > div > input[type="button"] {
            background-color: #ba2113;
            border: medium none;
            border-radius: 5px;
            color: White;
            cursor: pointer;
            font-size: 17px;
            font-weight: bolder;
            height: 35px;
            width: 160px;
        }

#Right .line {
    border-top: 1px solid #000;
    margin: 0.5rem 0 2rem;
}

#Right > div:nth-child(3), #Right > div:nth-child(5) {
    font-size: 1.3rem;
    line-height: 1.6rem;
    margin: 16px 16px 16px 36px;
    padding: 5px;
}

#Right > div:nth-child(6) {
    padding: 1rem;
}

    #Right > div:nth-child(6) input {
        vertical-align: middle;
    }

    #Right > div:nth-child(6) > input[type="text"] {
        border: 1px solid #d0d0d0;
        height: 22px;
        width: 150px;
    }

    #Right > div:nth-child(6) > input[type="submit"] {
        background-color: #ba2113;
        border-color: inherit;
        border-radius: 5px;
        border-style: none;
        border-width: medium;
        color: White;
        cursor: pointer;
        font-size: 12px;
        font-weight: bolder;
        height: 24px;
        width: 72px;
    }

#ImgList div {
    cursor: pointer;
    float: left;
    padding: 1rem;
    text-align: center;
    width: 16.66%;
}

#ImgList img {
    height: 40px;
    width: 146px;
}

#Foot {
    background: rgba(0, 0, 0, 0) url("/En/img/foot.jpg") repeat-x scroll 0 0;
    font-size: 1.3rem;
    height: 55px;
    padding-top: 15px;
    text-align: center;
    width: inherit;
}

#floatimg {
    left: 10px;
    position: fixed;
    top: 200px;
}

    #floatimg > div:nth-child(1) {
        height: 120px;
        width: 120px;
    }

    #floatimg img {
        cursor: pointer;
    }

#IndexLeft > div {
    margin-top: 3rem;
    padding: 0rem 10rem;
}

    #IndexLeft > div:nth-child(1) > .big2 {
        font-size: 1.5rem;
    }

    #IndexLeft > div:nth-child(2) > div:nth-child(1) {
        float: right;
        font-size: 1.2rem;
        line-height: 2rem;
        text-align: left;
    }

    #IndexLeft > div:nth-child(3) div {
        color: #c71f1f;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
    }

    #IndexLeft > div:nth-child(3) > div:nth-child(2) {
        margin-top: 1rem;
    }

div.BtnDiv {
    padding-bottom: 2rem;
    text-align: center;
}

    div.BtnDiv > input[type="button"] {
        background-color: #ba2113;
        border: medium none;
        border-radius: 5px;
        color: White;
        cursor: pointer;
        font-size: 17px;
        font-weight: bolder;
        height: 35px;
        width: 160px;
    }
